name = "Portable Tanks"
filename = "portabletanks-1.1.7-forge-mc1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2433b82365f9686c9dae80b69e5596b6cc5924db"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4595672
project-id = 503920
